prefix=/
includedir=${prefix}/include
libdir=${prefix}/lib

Name: slirp
Description: User-space network stack
Version: 4.9.0
Requires: glib-2.0
Libs: -L${libdir} -lslirp
Cflags: -I${includedir}/slirp
